name: Token Creation
description: Servicio para crear tokens internos para las aplicaciones de empresa
path: /local/token/
port: 80
method: PUT
parameters:
  - name: client_id
    description: id de la aplicación que hace la llamada
    type: string
  - name: token_data
    description: datos a introducir en el token, por ejemplo el id de usuario o el email
    type: string
  - name: expire_date
    description: fecha de expiración del token que se generará
    type: string | number
  - name: metadata
    description: datos extra que se guardarán en la base de datos
    type: string